
Redmine - Feature #1184

time-display

2008-05-06 15:35 - Marco Tralles

Status: Closed Start date: 2008-05-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

it's difficult for me to enter e.g. the „Estimated time” in hours. I've to calculate how manny hours are 2 minutes helpdesk …

Also the projekt-time-display is hard to read: 2.80 hours.

maybe there is a way to enter time in 0:05 as 5 minutes and have a output of 2:48 as 2 hours 48 minutes instead of 2.80 hours …

Related issues:

Related to Redmine - Patch #5007: Time spent displayed in human readable form... Closed 2010-03-08

Related to Redmine - Feature #23996: Introduce a setting to change the displa... Closed

History

#1 - 2008-06-14 16:57 - Jean-Philippe Lang

You can enter hours in different formats. See Time tracking.

I'll add an option for time display format.

#2 - 2010-03-22 21:22 - Mischa The Evil

Added relation to issue #5007.

#3 - 2016-11-22 01:56 - Mischa The Evil

- Related to Feature #23996: Introduce a setting to change the display format of timespans to HH:MM added

#4 - 2016-11-22 02:00 - Mischa The Evil

- Status changed from New to Closed

Jean-Philippe Lang wrote:

...

I'll add an option for time display format.

 Implemented by #23996.
